stp_pass_t Struct Reference

`#include <weave.h>`

## Data Fields

int | pass
int | missingstartrows
int | logicalpassstart
int | physpassstart
int | physpassend
int | subpass

## Field Documentation

## logicalpassstart

int stp_pass_t::logicalpassstart

## missingstartrows

int stp_pass_t::missingstartrows

## pass

int stp_pass_t::pass

## physpassend

int stp_pass_t::physpassend

## physpassstart

int stp_pass_t::physpassstart

## subpass

int stp_pass_t::subpass

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h